
/*BEGIN text_1716566507775_60094583363*/
#builder-sections #text_1716566507775_60094583363 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1716566507775_60094583363 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1716566507775_60094583363 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1716566507775_60094583363 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1716566507775_60094583363 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1716566507775_60094583363 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1716566507775_60094583363*/
/*BEGIN w_1688385168677*/
#builder-sections [idd='w_1688385168677'] {background-color:var(--cor6) !important; }
/*END w_1688385168677*/
/*BEGIN w_1688385168773*/
#builder-sections [idd='w_1688385168773'] {background-color:var(--cor6) !important; }
/*END w_1688385168773*/
/*BEGIN w_1688382516448*/
#builder-sections [idd='w_1688382516448'] {background-color:var(--cor6) !important; }
/*END w_1688382516448*/
/*BEGIN w_1688382477409*/
#builder-sections [idd='w_1688382477409'] {background-color:var(--cor6) !important; }
/*END w_1688382477409*/
/*BEGIN w_1688382543788*/
#builder-sections [idd='w_1688382543788'] {background-color:var(--cor6) !important; }
/*END w_1688382543788*/
/*BEGIN w_1661777419884*/
#builder-sections [idd='w_1661777419884'] {background-color:var(--cor6) !important; }
/*END w_1661777419884*/
/*BEGIN gallery_1719496569814_89426017990*/
#builder-sections #gallery_1719496569814_89426017990 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1719496569814_89426017990 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1719496569814_89426017990 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1719496569814_89426017990 .omw-gallery-container div.col {border:none !important;}
#gallery_1719496569814_89426017990 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1719496569814_89426017990 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1719496569814_89426017990 .omw-field-image img{ width:100%}
/*END gallery_1719496569814_89426017990*/
/*BEGIN gallery_1719496589743_43694753296*/
#builder-sections #gallery_1719496589743_43694753296 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1719496589743_43694753296 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1719496589743_43694753296 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1719496589743_43694753296 .omw-gallery-container div.col {border:none !important;}
#gallery_1719496589743_43694753296 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1719496589743_43694753296 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1719496589743_43694753296 .omw-field-image img{ width:100%}
/*END gallery_1719496589743_43694753296*/
/*BEGIN gallery_1719496609162_59638409641*/
#builder-sections #gallery_1719496609162_59638409641 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1719496609162_59638409641 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1719496609162_59638409641 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1719496609162_59638409641 .omw-gallery-container div.col {border:none !important;}
#gallery_1719496609162_59638409641 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1719496609162_59638409641 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1719496609162_59638409641 .omw-field-image img{ width:100%}
/*END gallery_1719496609162_59638409641*/
/*BEGIN gallery_1719496628770_95311050754*/
#builder-sections #gallery_1719496628770_95311050754 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1719496628770_95311050754 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1719496628770_95311050754 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1719496628770_95311050754 .omw-gallery-container div.col {border:none !important;}
#gallery_1719496628770_95311050754 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1719496628770_95311050754 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1719496628770_95311050754 .omw-field-image img{ width:100%}
/*END gallery_1719496628770_95311050754*/
/*BEGIN gallery_1719496793696_91225509720*/
#builder-sections #gallery_1719496793696_91225509720 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1719496793696_91225509720 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1719496793696_91225509720 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1719496793696_91225509720 .omw-gallery-container div.col {border:none !important;}
#gallery_1719496793696_91225509720 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1719496793696_91225509720 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1719496793696_91225509720 .omw-field-image img{ width:100%}
/*END gallery_1719496793696_91225509720*/
/*BEGIN gallery_1719496813177_9793688528*/
#builder-sections #gallery_1719496813177_9793688528 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1719496813177_9793688528 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1719496813177_9793688528 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1719496813177_9793688528 .omw-gallery-container div.col {border:none !important;}
#gallery_1719496813177_9793688528 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1719496813177_9793688528 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1719496813177_9793688528 .omw-field-image img{ width:100%}
/*END gallery_1719496813177_9793688528*/
/*BEGIN gallery_1719496834064_57607866113*/
#builder-sections #gallery_1719496834064_57607866113 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1719496834064_57607866113 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1719496834064_57607866113 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1719496834064_57607866113 .omw-gallery-container div.col {border:none !important;}
#gallery_1719496834064_57607866113 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1719496834064_57607866113 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1719496834064_57607866113 .omw-field-image img{ width:100%}
/*END gallery_1719496834064_57607866113*/
/*BEGIN gallery_1719496863284_89908228686*/
#builder-sections #gallery_1719496863284_89908228686 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1719496863284_89908228686 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1719496863284_89908228686 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1719496863284_89908228686 .omw-gallery-container div.col {border:none !important;}
#gallery_1719496863284_89908228686 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1719496863284_89908228686 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1719496863284_89908228686 .omw-field-image img{ width:100%}
/*END gallery_1719496863284_89908228686*/
/*BEGIN w_1688385168552*/
#builder-sections [idd='w_1688385168552'] {background-color:var(--cor6) !important; }
/*END w_1688385168552*/
/*BEGIN image_1662713960626*/
#builder-sections #image_1662713960626 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1662713960626*/
/*BEGIN w_1726487293717*/
#builder-sections [idd='w_1726487293717'] {background-color:var(--cor6) !important; }
/*END w_1726487293717*/
/*BEGIN w_1688382897762*/
#builder-sections [idd='w_1688382897762'] {background-color:var(--cor6) !important; }
/*END w_1688382897762*/
/*BEGIN w_1719496714144*/
#builder-sections [idd='w_1719496714144'] {background-color:var(--cor6) !important; }
/*END w_1719496714144*/
/*BEGIN w_1662714039418*/
#builder-sections [idd='w_1662714039418'] {background-color:var(--cor6) !important; }
/*END w_1662714039418*/
/*BEGIN w_1662714039486*/
#builder-sections [idd='w_1662714039486'] {background-color:var(--cor6) !important; }
/*END w_1662714039486*/
/*BEGIN w_1662714038975*/
#builder-sections [idd='w_1662714038975'] {background-color:var(--cor5) !important; }
/*END w_1662714038975*/
/*BEGIN imagev2_1726487485132_97337864207*/
#builder-sections #imagev2_1726487485132_97337864207 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1726487485132_97337864207*/
/*BEGIN w_1726487709125*/
#builder-sections [idd='w_1726487709125'] {background-color:var(--cor6) !important; }
/*END w_1726487709125*/
/*BEGIN w_1662713960302*/
#builder-sections [idd='w_1662713960302'] {background-color:var(--cor6) !important; }
/*END w_1662713960302*/
/*BEGIN text_1726487282961_18543175391*/
#builder-sections #text_1726487282961_18543175391 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1726487282961_18543175391 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1726487282961_18543175391 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1726487282961_18543175391 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1726487282961_18543175391 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1726487282961_18543175391 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1726487282961_18543175391*/
/*BEGIN text_1726487568961_45855761362*/
#builder-sections #text_1726487568961_45855761362 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1726487568961_45855761362 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1726487568961_45855761362 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1726487568961_45855761362 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1726487568961_45855761362 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1726487568961_45855761362 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1726487568961_45855761362*/
/*BEGIN text_1661777420172*/
#builder-sections #text_1661777420172 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661777420172 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661777420172 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661777420172 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661777420172 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661777420172 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661777420172*/
/*BEGIN text_1688385169207*/
#builder-sections #text_1688385169207 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688385169207 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688385169207 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688385169207 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688385169207 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688385169207 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688385169207*/
/*BEGIN text_1662714040297*/
#builder-sections #text_1662714040297 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1662714040297 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1662714040297 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1662714040297 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1662714040297 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1662714040297 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1662714040297*/
/*BEGIN text_1562781121126*/
#builder-sections #text_1562781121126 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1562781121126*/
/*BEGIN text_1662713960710*/
#builder-sections #text_1662713960710 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1662713960710 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1662713960710 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1662713960710 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1662713960710 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1662713960710 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1662713960710*/
/*BEGIN text_1688385169353*/
#builder-sections #text_1688385169353 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688385169353 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688385169353 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688385169353 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688385169353 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688385169353 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688385169353*/
/*BEGIN text_1661777420440*/
#builder-sections #text_1661777420440 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661777420440 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661777420440 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661777420440 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661777420440 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661777420440 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661777420440*/
/*BEGIN text_1662714040519*/
#builder-sections #text_1662714040519 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1662714040519 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1662714040519 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1662714040519 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1662714040519 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1662714040519 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1662714040519*/
/*BEGIN text_1662714040742*/
#builder-sections #text_1662714040742 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1662714040742 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1662714040742 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1662714040742 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1662714040742 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1662714040742 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1662714040742*/
/*BEGIN image_1747047175238_9150836929*//*END image_1747047175238_9150836929*/
/*BEGIN button_1747047175279_47339958613*/
#builder-sections #button_1747047175279_47339958613 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1747047175279_47339958613 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1747047175279_47339958613 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1747047175279_47339958613 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1747047175279_47339958613*/
/*BEGIN button_1747047175370_33244064871*/
#builder-sections #button_1747047175370_33244064871 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1747047175370_33244064871 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1747047175370_33244064871 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1747047175370_33244064871 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1747047175370_33244064871*/
/*BEGIN image_1747047175299_25848474187*//*END image_1747047175299_25848474187*/
/*BEGIN image_1747047175354_75320462799*//*END image_1747047175354_75320462799*/
/*BEGIN button_1747047175341_86237226791*/
#builder-sections #button_1747047175341_86237226791 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1747047175341_86237226791 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1747047175341_86237226791 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1747047175341_86237226791 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1747047175341_86237226791*/
/*BEGIN w_1747047154234_80758641635*/
#builder-sections [idd='w_1747047154234_80758641635'] {background-color:var(--cor4) !important; }
/*END w_1747047154234_80758641635*/
/*BEGIN w_1688385179268*/
#builder-sections [idd='w_1688385179268'] {background-color:var(--cor6) !important; }
/*END w_1688385179268*/
/*BEGIN w_1661777063314*/
#builder-sections [idd='w_1661777063314'] {background-color:var(--cor5) !important; }
/*END w_1661777063314*/
/*BEGIN w_1662714039335*/
#builder-sections [idd='w_1662714039335'] {background-color:var(--cor6) !important; }
/*END w_1662714039335*/
/*BEGIN button_1713201824547_87345417524*/
#builder-sections #button_1713201824547_87345417524 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713201824547_87345417524 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713201824547_87345417524 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1713201824547_87345417524 .omw-custombutton button {font-family:Montserrat !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1713201824547_87345417524*/
/*BEGIN button_1713201863329_71209717464*/
#builder-sections #button_1713201863329_71209717464 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713201863329_71209717464 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713201863329_71209717464 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1713201863329_71209717464 .omw-custombutton button {font-family:Montserrat !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1713201863329_71209717464*/
/*BEGIN button_1713201876474_98417887052*/
#builder-sections #button_1713201876474_98417887052 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713201876474_98417887052 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713201876474_98417887052 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1713201876474_98417887052 .omw-custombutton button {font-family:Montserrat !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1713201876474_98417887052*/
/*BEGIN button_1713201891429_75858832326*/
#builder-sections #button_1713201891429_75858832326 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713201891429_75858832326 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713201891429_75858832326 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1713201891429_75858832326 .omw-custombutton button {font-family:Montserrat !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1713201891429_75858832326*/
/*BEGIN button_1713201934948_64277557496*/
#builder-sections #button_1713201934948_64277557496 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713201934948_64277557496 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713201934948_64277557496 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1713201934948_64277557496 .omw-custombutton button {font-family:Montserrat !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1713201934948_64277557496*/
/*BEGIN button_1713201956722_70008814650*/
#builder-sections #button_1713201956722_70008814650 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713201956722_70008814650 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713201956722_70008814650 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1713201956722_70008814650 .omw-custombutton button {font-family:Montserrat !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1713201956722_70008814650*/
/*BEGIN button_1713201962440_3844551613*/
#builder-sections #button_1713201962440_3844551613 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713201962440_3844551613 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713201962440_3844551613 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1713201962440_3844551613 .omw-custombutton button {font-family:Montserrat !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1713201962440_3844551613*/
/*BEGIN text_1688382897917*/
#builder-sections #text_1688382897917 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688382897917 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688382897917 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688382897917 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688382897917 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688382897917 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688382897917*/

/*BEGIN button_1713201958614_42282964017*/
#builder-sections #button_1713201958614_42282964017 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713201958614_42282964017 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713201958614_42282964017 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1713201958614_42282964017 .omw-custombutton button {font-family:Montserrat !important; font-weight:300 !important; font-style:normal !important;}

/*END button_1713201958614_42282964017*/
